scikit-plot 0.3.7-foss-2020a-Python-3.8.2

Unsupported: Use of this version of scikit-plot is not supported. More information on our Applications Support and Retention Policy.

There is a newer version of scikit-plot

Scikit-plot is the result of an unartistic data scientist's dreadful realization that *visualization is one of the most crucial components in the data science process, not just a mere afterthought*.

Accessing scikit-plot 0.3.7-foss-2020a-Python-3.8.2

To load the module for scikit-plot 0.3.7-foss-2020a-Python-3.8.2 please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load scikit-plot/0.3.7-foss-2020a-Python-3.8.2

BEAR Apps Version

2019h

More Information

For more information visit the scikit-plot website.

Dependencies

This version of scikit-plot has a direct dependency on: foss/2020a matplotlib/3.2.1-foss-2020a-Python-3.8.2 Python/3.8.2-GCCcore-9.3.0 scikit-learn/0.23.2-foss-2020a-Python-3.8.2

Required By

This version of scikit-plot is a direct dependent of: BEAR-Python-MSc-Bioinformatics/2020a-foss-2020a-Python-3.8.2

Other Versions

These versions of scikit-plot are available on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Version BEAR Apps Version
0.3.7-foss-2021b 2021b

Last modified on 23rd November 2020